local t = Def.ActorFrame {
	LoadActor(THEME:GetPathB('ScreenWithMenuElements', 'underlay'))..{};
	
	LoadActor("_difficulty frame p1") ..{
		InitCommand=cmd(player,PLAYER_1;x,SCREEN_CENTER_X-244;y,SCREEN_CENTER_Y-80);
		OnCommand=cmd(diffusealpha,0;linear,0.5;diffusealpha,1);
		OffCommand=cmd(linear,0.5;diffusealpha,0);
	};
	LoadActor("_difficulty frame p2") ..{
		InitCommand=cmd(player,PLAYER_2;x,SCREEN_CENTER_X-241;y,SCREEN_CENTER_Y+80);
		OnCommand=cmd(diffusealpha,0;linear,0.5;diffusealpha,1);
		OffCommand=cmd(linear,0.5;diffusealpha,0);
	};
};
return t;